<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="a5_6_1" petalType="view" />
  <object id="e19_5_6_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_5_6_1</value>
        <value key="material">Arbeit auf Papier</value>
        <value key="date">1989 oder früher</value>
        <value key="masse">9,2 cm x 20,7 cm</value>
        <value key="comment">
          <line>
            Anna Oppermann zitiert hier Tilmann Moser aus seinem Buch "Gottesvergiftung" (Frankfurt/M. 1976, S. 46). Es gibt im Ensemble auch einen Zeitungsausriß, auf dem handschriftlich "T. Moser" notiert wurde
            <link ref="a1_77_1">19_1_77</link>
            . S. hierzu auch den Lichttisch Zitate:
            <link ref="li42">T. Moser</link>
            .
          </line>
          <line />
          <line>
            Zur Datierung: das Zitat ist spätestens seit dem Aufbau im Bonner Kunstverein 1989 Bestandteil des "Umarmungs"-Ensembles
            <link ref="a3_140_1">19_3_140</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_5_6_1</value>
        <value key="material">Work on paper</value>
        <value key="date">1989 or earlier</value>
        <value key="masse">9,2 cm x 20,7 cm</value>
        <value key="comment">
          <line>
            Here Anna Oppermann quotes Tilmann Moser from his book "Gottesvergiftung" (Frankfurt/M., 1976, p. 46). There is also a newspaper clipping in the ensemble upon which "T. Moser" has been handwritten
            <link ref="a1_77_1">19_1_77</link>
            . See also the Light Table Quotations:
            <link ref="li42">T. Moser.</link>
          </line>
          <line />
          <line>
            Dating: this quotation is a component of the "Embrace"-Ensemble since the installation in the Bonn Kunstverein in 1989 at the latest
            <link ref="a3_140_1">19_3_140</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a5_6_1" />
    <view id="a5_6_1">
      <img height="61" src="thumbs/a5_6_1.jpg" use="thumb" width="132" />
      <img height="264" src="previews/a5_6_1.jpg" use="pict" width="567" />
      <img height="550" src="originals/a5_6_1.jpg" use="pict" width="1181" />
      <layer id="z4105" color="#af131a" opacity="0.0" order="1" ref="i5_6_1">
        <title xml:lang="de">i5_6_1 --- z4105</title>
        <polygon points="0.513124470787468,0.0418181818181818 0.93649449618967,0.0418181818181818 0.93649449618967,0.143636363636364 0.513124470787468,0.143636363636364" />
        <references>
          <reference ref="i5_6_1" petalType="inscription">
            <content xml:lang="de">Tilman Moser / Gottesvergiftung</content>
          </reference>
        </references>
      </layer>
      <layer id="z4106" color="#af131a" opacity="0.0" order="2" ref="i5_6_2">
        <title xml:lang="de">i5_6_2 --- z4106</title>
        <polygon points="0.0169348010160881,0.192727272727273 0.967823878069433,0.192727272727273 0.967823878069433,0.950909090909091 0.0169348010160881,0.950909090909091" />
        <references>
          <reference ref="i5_6_2" petalType="inscription">
            <content xml:lang="de">Wenn ich mich nicht wehre, oder, was viel häufiger ist, wenn ich mich quäle, ohne zu merken, daß du mich quälst, oder mich von anderen quälen l</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="a5_6_1" petalType="view">
          <img height="61" src="thumbs/a5_6_1.jpg" use="thumb" width="132" />
        </sibling>
        <sibling ref="i5_6_1" petalType="inscription">
          <content xml:lang="de">Tilman Moser / Gottesvergiftung</content>
        </sibling>
        <sibling ref="i5_6_2" petalType="inscription">
          <content xml:lang="de">Wenn ich mich nicht wehre, oder, was viel häufiger ist, wenn ich mich quäle, ohne zu merken, daß du mich quälst, oder mich von anderen quälen l</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="z1729" petalType="layer">
          <title xml:lang="de">a5_6_1 --- z1729</title>
          <img height="109" src="thumbs/a3_140_1.jpg" use="thumb" width="132" />
          <view ref="a3_140_1" />
        </site>
        <site ref="z3165" petalType="layer">
          <title xml:lang="de">a5_6_1 --- z3165</title>
          <img height="93" src="thumbs/a3_72_1.jpg" use="thumb" width="132" />
          <view ref="a3_72_1" />
        </site>
        <site ref="li42" petalType="lightTable">
          <title xml:lang="de">Zitate T. Moser</title>
          <title xml:lang="en">Quotes T. Moser</title>
          <frames size="2" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="g17" petalType="group">
        <title xml:lang="de">Handschriften</title>
        <title xml:lang="en">Handwriting</title>
        <members size="51" />
      </site>
    </sites>
  </object>
</petal>

